Blob Blame Raw
---
document: modulemd-defaults
version: 1
data:
    module: python39
    stream: 3.9
    profiles:
      3.9: [common]
...